nav ul {
    list-style: none;
    text-align: center;
}

nav ul li {
    display: inline-block;
}

nav ul li a {
    display: block;
    padding: 10px !important;
    text-decoration: none;
    color: #aaa;
    font-weight: 400;
    margin: 5px 5px;
    border-radius: 12px !important;    
}



nav ul li a,
nav ul li a:after,
nav ul li a:before {
    margin-top: 40px;
    text-align: left !important;   
    transition: all 0.4s;
       
}





nav ul li a:hover {
    color: #555;
}
/* SHIFT */
nav.shift ul li a {
    position: relative;
    z-index: 1;
    border-radius: 10px !important;
}

    nav.shift ul li a:hover {
        color: #5b4418 !important;
        border-radius: 10px !important;
    }

    nav.shift ul li a:after {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        width: 100%;
        height: 1px;
        content: '.';
        color: transparent;
        background: #d7afe8;
        visibility: none;
        opacity: 0;
        z-index: -1;
        border-radius: 10px !important;
    }

    nav.shift ul li a:hover:after {
        opacity: 0.2;
        visibility: visible;
        height: 100%;
    }





.video-background {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: auto;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    margin: 0;
    z-index: -1;
    filter: saturate(0.7);
}

/* Section styles */
* {
    box-sizing: border-box;
}

.caveat {
    font-family: "Dancing Script", cursive;
}

section {
    position: relative;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 5px;
    color: white;  
    overflow: hidden;
}

    section::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.2);
        z-index: -1;
    }

h1 {
    font-size: 3.7em;
    margin: 0 0 0.3em;
}

p {
    font-family: "Open Sans", sans-serif;
    font-size: 1.2em;
    margin: 0 0 0em;
}



.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 2600px;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
    padding-right: 0px; 
    padding-left: 0px; 
    margin-right: auto;
    margin-left: auto;
}